> ## Documentation Index
> Fetch the complete documentation index at: https://developer.easyparkgroup.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a car



## OpenAPI

````yaml post /external/rental-cars/remove
openapi: 3.1.0
info:
  title: CameraPark Fleet car management
  description: |

    Manage your CameraPark fleet.
  version: 1.0.0
servers:
  - url: https://gated.europe.ezprk.net:14444
    description: Generated server url
security: []
paths:
  /external/rental-cars/remove:
    post:
      tags:
        - CameraPark Fleet API
      summary: Remove a car
      operationId: removeCar
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RentalCarRequest'
        required: true
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                type: string
components:
  schemas:
    RentalCarRequest:
      type: object
      properties:
        licenseNumber:
          type: string
          description: Car license number (uppercase without separators)
          minLength: 1
      required:
        - licenseNumber

````